/* Start Gopher Custom Header Color Theme */
        .page-header.minimal .navigation-default .navbar-nav>li>a,
        .page-header.minimal .navigation-default .navbar-nav:hover>li>a,
        .page-header.true-minimal .mycars-integration-navbar .menu>a .count:before,
        .page-header.true-minimal .mycars-integration-navbar .menu>a:before,
        .page-header.minimal .ws-site-text-search button {color: #FFF}
        .page-header.true-minimal {background: #90001d}
.page-header.minimal .navigation-default .navbar-nav>li>a:after {border-color: #FFF !important;}
.page-header.minimal .navigation-default .navbar-nav>li.open>a {color: #FFF;}
.page-header.minimal {border-bottom: 1px solid #FFF;}
/* End Gopher Custom Header Color Theme */